/*----------------------------------------------------------------------------
|	
|	Copyright (C) 1992 by SEDAL, 
|	Sydney University Electrical Engineering
|	The material in this file is subject to copyright and may not
|       be used or copied without the prior approval of Sydney University
|       Electrical Engineering
|
|       DC.h (%M%): version %I%            
|       Author(s): Marwan Jabri
|       delta date %E% %U%  
|       obtained %D% %T%    
|	Synopsis: 
|                 
|___________________________________________________________________________*/
#ifndef DC_H
#define DC_H

#define  DCCLASS "dc"

extern void PrintDCRec();
extern void RCReadDC();
extern void OrganiseDC();
extern void RelaxDC();
extern void PropDCErr();


#endif /* DC_H */
